/*响应首页*/
@media screen and (max-width: 959px) {
.m-logo{display:block;background-color: #FBFCFB;}
.m-head,.m-logo,.wp-focus,.Menuboxm,.Contentboxm,.links,#search,.footer,.content-infom{display:block;}
.content-infop{display:none;}
.wrapper .inner {width: auto;}

.m-logo .logo-panel{padding:10px 0px;text-align:center;}
.m-logo .logo-panel img{margin:0 auto; width:200px;}
/**主导航**/
.wp-navi { background-color: #08294E;border-top: 1px solid #EAEAEA;}
/**slide导航**/
.wp-navi .navi-slide-head { display: none; padding:0 10px;height: 40px;}
.wp-navi .navi-slide-head .navi-slide-title { display: inline-block; float: left; font-weight: normal;color: #272727; font-size: 18px; line-height: 40px;}
.wp-navi .navi-slide-head .navi-slide-arrow { display: block;width: 34px;height: 40px;float: right;background:  url(css/img/menu-icon-arrow.png) no-repeat 50%;}

.wp-navi { display: none;}
.wp-navi-slide { display: block; background-color: #eee;}
.wp-navi-slide .navi-slide-head {display: block;background-color: #FBFCFB;}
.wp-navi-slide .wp-menus { display: none;}
.main-nav-panel .wp-menus {  margin:0 auto;   /* display: none; */ }
.main-nav-panel .wp-menus .menu-item { display: block; border-top: 1px solid #ddd;overflow: hidden; position: relative;}
.main-nav-panel .wp-menus .menu-item > .menu-switch-arrow{display: block; width: 38px; height: 38px; position: absolute; right: 0px; top: 1px; background: url(images/icons.png) no-repeat 10px -116px;}
.main-nav-panel .wp-menus .menu-item a.menu-link { display: block; padding:0 18px; height: 39px; line-height: 39px; color: #545454; font-size: 15px; font-weight: normal;  background-color: #fff;}
.main-nav-panel .wp-menus .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #757575;}
.main-nav-panel .sub-menus {background-color: #f2f2f2;display: none;}
.main-nav-panel .sub-menus .sub-item { white-space: nowrap; vertical-align: top; _zoom:1;border-top: 1px solid #e5e5e5; position:relative;}
.main-nav-panel .sub-menus .sub-item a { display: block; color: #272727; height: 39px; line-height: 39px; font-size:15px; padding:0 10px; display: block;text-indent: 20px;}
.main-nav-panel .sub-menus .sub-item a:hover {  color: #fff; display: block; background-color: #7E7E7E;}
.main-nav-panel .sub-menus .sub-menu {background-color: #fff;}
.main-nav-panel .sub-menus .sub-item .sub-item{display:none;}

/*banner*/
.focus-boxcon{left:50%;margin-left:-110px;top: 30%;width:220px;}
.focus-navigation{display:none!important;}

/*banner*/
.focus-navigation{display:none;}
/*main*/
.main_left{display:none;}
.right_banner{display:none;}
header,.news_focus{display:none;}
.right_news{margin:0 auto;float:none;width:auto;height: auto;margin-right:0px;margin-top:0px;}
.news_title{display:none;margin:0px 0px 6px 0px;/* float:none; */width:100%;height:24px;line-height:24px;padding-left:2px;font-size:14px;}

#content{padding:6px;width:auto;height:auto;overflow:hidden;}
.news_content{float:none;width:auto;height:auto;}
.news_list{float: none;width:auto;margin-right:6px;height:auto;overflow:hidden;font-size:11pt;}
.Contentbox{height:auto;margin-bottom:10px;}

.right_news_right{float:none;width: 100%;height:auto;max-height:100%;margin-top:6px;background: #fff;}
.news_title2{margin:0px 0px 6px 0px;float:none;width:auto;height:24px;line-height:24px;display:inline-block;overflow:hidden;font-size: 13px; font-weight:bold; border-bottom: 2px #209761 solid;}
.main_right{float:none;width:auto;height:auto;background:#ffffff;}

.m0{background:#fff!important;}
.m1{margin-top:0px!important;width:100%!important;}
.m2{width:100%!important;margin-bottom:10px;}
.m3{width:100%!important;height:auto!important;padding:15px 0px 10px; background:#efefef;}
.m5,.m4{display:none;}

footer{display:none;}
.sudy-links .links-name {border: 1px solid #ADADAD; font-size: 11pt;}

/*快速通道*/
.linklist{}
.linklist .linkbox{padding: 0px 5px  6px 5px;border-top:0px solid #d7d7d7;}
.linklist ul{display:inline-block;width:100%;}
.linklist ul li{float:left; width:50%}
/*.linklist ul li.i1 a{background:#2870b8;}
.linklist ul li.i2 a{background:#3e759b;}
.linklist ul li.i3 a{background:#7d7b7c;}
.linklist ul li.i4 a{background:#c26623;}
.linklist ul li.i5 a{background:#8a9046;}
.linklist ul li.i6 a{background:#a88b61;}
.linklist ul li.i7 a{background:#2870b8;}
.linklist ul li.i8 a{background:#7d7b7c;}
.linklist ul li.i9 a{background:#3e759b;}
.linklist ul li.i10 a{background:#3e759b;}
.linklist ul li.i11 a{background:#3e759b;}*/
.linklist ul li a{display:block;width:auto; margin: 3px 3px;padding: 6px 0;color:#333;border-radius:2px; font-size:11pt;  border:1px solid #ccc;text-align: center; background:#eee;}
/**搜索样式**/
.search-bar {padding: 5px 0 4px 0;padding-bottom: 12px; }
#keyword { border: none; width: 180px !important; outline: none; height: 20px; line-height: 20px; padding:5px 2px; float: left;}
.search-bar .search { float: right; width: 30px; height: 30px; border-left: 1px solid #ccc; background:#f2f2f2 url(images/icons.png) no-repeat 6px -85px;}
.search-bar .wp_search {width: 214px; margin: 0 auto; border:1px solid #ccc;}

/**底部**/
.footer {background: #CACACA;border-top:1px solid #209761;}
.footer .inner { padding: 15px 0 15px 0; }
.footer .inner .copyrightm{ color:#fff; text-align:center;line-height:24px;font-size:13px;color:#333;}
.footer .inner .copyrightm span{display:block; font-size: 11pt;}

/*列表页*/
#content-info{margin:0 auto;padding:6px;width:auto;}
.wp_paging li.pages_count{display:none;}

.Article_Title{display:inline-block;line-height:22px;margin-bottom:10px;}
.kuang1 .style6{display:inline-block; margin-bottom:10px;}
.Article_Content img{width: auto!important;max-width:80%;height:auto;}
.Article_Content p{word-wrap: break-word; 
word-break: normal;word-break:break-all;}

.Menubox li.ll{float:right;}
.sudy-links .links-wrap a { display:block; padding:0 10px; font-size:11pt !important;}
.sudy-links .links-wrap a:hover { color:#fff; background-color:#1e90ff; font-size:11pt !important;}

.m-banner{display:block;}
}
